Если вместо плеера пишет "Flash version 10,1 or greater is required" смотрите инструкцию.